/* -------- COUNTER --------*/
.typeWrap-mask_counter {
    background-color: #00475f !important;
}
.typeWrap-mask_counter .frame {
    padding-top: 30px;
    padding-bottom: 30px;
}

.typeWrap-mask_counter .itemWrap {
    position: relative;
    text-align: center;
    display: flex;
    flex-flow: row wrap;
}

.typeWrap-mask_counter .item {
    display: inline-block;
    vertical-align: top;
}

.typeWrap-mask_counter .item.total-2 {
    width: 50%;
}

.typeWrap-mask_counter .item.total-3 {
    width: 33.333%;
}

.typeWrap-mask_counter .item.total-4 {
    width: 25%;
}

.typeWrap-mask_counter .number {
	color: #fff;
    font-family: "Merriweather", serif;
    font-size: 5em;
    line-height: 1.2em;
    position: relative;
}

.typeWrap-mask_counter .title {
	color: #bca580;
	font-weight: bold;
    line-height: 1.4em;
    position: relative;
}
/* -------- // COUNTER --------*/

@media (max-width: 620px) {
    .typeWrap-mask_counter {
        display: none;
    }
}